A:link{color:#5555EE;text-decoration:none}
A:visited{color:#6666FF;text-decoration:none}
A:active{background:#6666FF;color:#FFFFFF;text-decoration:none}
A:hover{background:#6666FF;color:#FFFFFF;text-decoration:none}

table	{ font-family: ＭＳ Ｐゴシック;
		font-size: 10pt;}
th		{font-size: 10pt;text-align:left;padding:3;padding-left:15;background:#3366ff;color:#FFFFFF;}
tD		{padding:3;}

table.talk	{background:#ffff99;border:2px dotted #3366ff;}
.talk td	{padding:5;border:2px dotted #3366ff;}

table.List	{border-collapse:collapse;enpty-cells:show;background:#ffffff;border:1px solid #3366ff;}
.List tH	{border: solid 1 #3366ff;padding:5;background:#ffff99;color:#000000;font-size: 10pt;}
.List td	{border: solid 1 #3366ff;padding:5;}

body	{ font-family: ＭＳ Ｐゴシック; font-size: 10pt ;}


hr		{border:dotted #3366ff;}

font.PageTitle {font-size: 14pt; font-weight: bold }
font.SubTitle {font-size: 12pt; font-weight: bold }

/*CATシステム*/
a.tip {
	text-decoration:none;background:#eeeeFF;
	position: relative;
	z-index: 1;
}
a.tip span{
    position: absolute;
	display: none; /*Tipテキストを非表示*/
}


/*Tipテキストを表示*/
a.tip:hover span{
    display: block; /*表示する*/
	top: 2em; /*位置とサイズ*/
	left: 1em;
	width: 25em;
	border: 1px dotted  #000000; /*見た目*/
	background-color: #eeeeFF;
	color: #030; /*テキスト*/
	font-size:12px;
	text-align: left;
	padding: 5px;
}

a.tip:hover{
	background-color: #eeeeFF; /*IEのバグ回避*/
    z-index: 2;
    cursor: help;
}
